Latest amd ryzen 7 pro 3700u firmware Vulnerabilities

When SMT is enabled, certain AMD processors may speculatively execute instructions using a target from the sibling thread after an SMT mode switch potentially resulting in information disclosure.
ubuntu/linux<4.15.0-218.229
ubuntu/linux<5.4.0-156.173
ubuntu/linux<5.15.0-72.79
ubuntu/linux<5.19.0-42.43
ubuntu/linux<6.2
ubuntu/linux-allwinner<6.2
and 810 more
Failure to validate the integer operand in ASP (AMD Secure Processor) bootloader may allow an attacker to introduce an integer overflow in the L2 directory table in SPI flash resulting in a potential ...
Amd Ryzen 3 3100 Firmware
Amd Ryzen 3 3100
Amd Ryzen 3 3200g Firmware
Amd Ryzen 3 3200g
Amd Ryzen 3 3200u Firmware
Amd Ryzen 3 3200u
and 202 more
IBPB may not prevent return branch predictions from being specified by pre-IBPB branch targets leading to a potential information disclosure.
debian/xen<=4.11.4+107-gef32c7afa2-1
Xen Xen
Amd A10-9600p
Amd A10-9630p
Amd A12-9700p
Amd A12-9730p
and 834 more
An attacker with root account privileges can load any legitimately signed firmware image into the Audio Co-Processor (ACP,) irrespective of the respective signing key being declared as usable for auth...
Amd Ryzen 7 5700g Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 7 5700g
Amd Ryzen 7 5700ge Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 7 5700ge
Amd Ryzen 5 5600g Firmware<comboam4_v2_pi_1.2.0.6c
Amd Ryzen 5 5600g
and 64 more
A bug in AMD CPU’s core logic may allow for an attacker, using specific code from an unprivileged VM, to trigger a CPU core hang resulting in a potential denial of service. AMD believes the specific c...
Amd Epyc 7763 Firmware<milanpi-sp3_1.0.0.7
Amd Epyc 7763
Amd Epyc 7713p Firmware<milanpi-sp3_1.0.0.7
Amd Epyc 7713p
Amd Epyc 7713 Firmware<milanpi-sp3_1.0.0.7
Amd Epyc 7713
and 162 more
Some AMD CPUs may transiently execute beyond unconditional direct branches, which may potentially result in data leakage.
redhat/kernel-rt<0:4.18.0-477.10.1.rt7.274.el8_8
redhat/kernel<0:4.18.0-477.10.1.el8_8
redhat/kernel<0:5.14.0-284.11.1.el9_2
redhat/kernel-rt<0:5.14.0-284.11.1.rt14.296.el9_2
Amd Athlon X4 940 Firmware
Amd Athlon X4 940
and 250 more
LFENCE/JMP (mitigation V2-2) may not sufficiently mitigate CVE-2017-5715 on some AMD CPUs.
redhat/kernel<0:2.6.32-754.49.1.el6
redhat/kernel-rt<0:3.10.0-1160.83.1.rt56.1228.el7
redhat/kernel<0:3.10.0-1160.83.1.el7
redhat/kernel-rt<0:4.18.0-372.9.1.rt7.166.el8
redhat/kernel<0:4.18.0-372.9.1.el8
ubuntu/linux-aws<4.4.0-1117.123
and 657 more

Contact

SecAlerts Pty Ltd.
132 Wickham Terrace
Fortitude Valley,
QLD 4006, Australia
info@secalerts.co
By using SecAlerts services, you agree to our services end-user license agreement. This website is safeguarded by reCAPTCHA and governed by the Google Privacy Policy and Terms of Service. All names, logos, and brands of products are owned by their respective owners, and any usage of these names, logos, and brands for identification purposes only does not imply endorsement. If you possess any content that requires removal, please get in touch with us.
© 2024 SecAlerts Pty Ltd.
ABN: 70 645 966 203, ACN: 645 966 203